{% load i18n %} {% block subject %} {% blocktrans %}Account activation on BaromProject{% endblocktrans %} {% endblock subject %} {% block text_body %} {% blocktrans %}You're receiving this email because you need to finish activation process on {{ site_name }}.{% endblocktrans %} {% trans "Please go to the following page to activate account:" %} {{ protocol }}://{{ domain }}/{{ url|safe }} {% trans "Thanks for using our site!" %} {% blocktrans %}The {{ site_name }} team{% endblocktrans %} {% endblock text_body %} {% block html_body %}

<p>{% blocktrans %} You're receiving this email because you need to finish activation process on BaromProject.{% endblocktrans %}</p>

{% trans "Please go to the following page to activate account:" %}

<p>{{ protocol }}://188.225.79.64/{{ url|safe }}</p>

<p>{% trans "Thanks for using our site!" %}</p>

<p>{% blocktrans %}The BaromProject team{% endblocktrans %}</p>
{% endblock html_body %} 